body {
  background-image: url("buffwall.gif");
}

div.normal {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
}

div.large {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 22px;
}

div.largetitle {
  font-family: Georgia, serif;
  font-size: 48px;
}

div.title {
  font-family: Georgia, serif;
  font-size: 36px;
}

div.largeheading {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 48px;
}



